/*
Theme Name: Nettl Divi Child
Theme URI: https://www.nettl.com/uk/
Description: Bespoke child theme for Divi
Author: Nettl
Author URI: https://www.nettl.com/uk/
Template: Divi
*/

.et_pb_button{
padding: 0.8em 3em !important;
border-radius: 100px !important;
}

.gq_s_background_gradient:after {
        content: "";
        display: block;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
	background-image: linear-gradient(120deg,#92524e 15%,rgba(41,196,169,0) 155%);
	animation-duration: 2500ms;
        animation-delay: 700ms;
        opacity: 0;
        -webkit-animation-name: et_pb_fade;
        animation-name: et_pb_fade;
        -webkit-animation-fill-mode: both !important;
        animation-fill-mode: both !important;}
        }

       
#top-menu a{
	font-weight:100;
}

#et-top-navigation {
    font-weight: 100 !important;
    }


    .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    max-width: none;
}

#proposal tr td{
	    border-right: 1px solid #eee;
}

#proposal th{
    font-family: 'Bevan',display;
    color: #92524e!important;
    font-size: 18px;
}

@media(max-width: 800px) {
    #proposal, 
    #proposal thead, 
    #proposal tbody, 
    #proposal th, 
    #proposal td, 
    #proposal tr { 
        display: block;
    }
    #proposal thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
    #proposal tr {
        border: 1px solid #ccc;
    }
    #proposal td {
        border: none;
		position: relative;
		padding-top: 34px;
		white-space: normal;
		text-align:left;
    }
    #proposal td:before {
        position: absolute;
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
        font-size: 16px;
        font-family: 'Bevan',display;
        color: #92524e!important;
    }
    #proposal td:before {
        content: attr(data-title);
    }
}

/*=== Contact Page ===============================================*/
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
	background-color: #eee !important;
	border: none !important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 3px !important;
	font-size: 14px;
	color: #999 !important;
	padding: 16px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.wpcf7-submit {
	color: #92524e !important;
	margin: 8px auto 0;
	cursor: pointer;
	font-size: 16px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 100px;
	padding: 0.8em 3em;
	line-height: 1.7em;
	background: transparent;
	border: 1px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
    position: absolute;
    left: auto;
    right: 0;
}
.wpcf7-submit:hover {
	background-color: #eee;
	border-color: #eee;
}
/*=== Columns ==========================================*/
.one-half,
.one-third {
    position: relative;
    margin-right: 4%;
    float: left;
        margin-bottom: 20px;
 
}
 
.one-half { width: 48%; }
.one-third { width: 30.66%; }
 
.last {
    margin-right: 0 !important;
    clear: right;
}
 
@media only screen and (max-width: 767px) {
    .one-half, .one-third {
        width: 100%;
        margin-right: 0;
    }
}